<h4>Number plate recognition</h4>
<div class="row">
  <div class="outer-container" style="text-align: center">
    <div class="licensePlate"  *ngIf="carDetails">
      <img src="../../../assets/numberPlate.png" alt="" class="npImg">
      <div class="licenseNum">{{registrationNo}}</div>
    </div>
  </div>
</div>
